<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{9C11CAE5-5188-4E71-825B-68FC3135728A}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Top.Api</RootNamespace>
    <AssemblyName>TopSdk</AssemblyName>
    <TargetFrameworkVersion>v2.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ITopLogger.cs" />
    <Compile Include="Aliyun\AliyunResponse.cs" />
    <Compile Include="Aliyun\Parser\IAliyunParser.cs" />
    <Compile Include="Aliyun\Parser\AliyunJsonReader.cs" />
    <Compile Include="Aliyun\Parser\AliyunXmlParser.cs" />
    <Compile Include="Aliyun\Parser\AliyunJsonParser.cs" />
    <Compile Include="Aliyun\Util\AliyunWebUtils.cs" />
    <Compile Include="Aliyun\DefaultAliyunClient.cs" />
    <Compile Include="Aliyun\IAliyunRequest.cs" />
    <Compile Include="Aliyun\IAliyunUploadRequest.cs" />
    <Compile Include="Aliyun\IAliyunClient.cs" />
    <Compile Include="BaseTopRequest.cs" />
    <Compile Include="Qimen\IQimenClient.cs" />
    <Compile Include="Qimen\DefaultQimenClient.cs" />
    <Compile Include="Qimen\QimenRequest.cs" />
    <Compile Include="Qimen\QimenResponse.cs" />
    <Compile Include="Generated\TopLink\LinkException.cs" />
    <Compile Include="Generated\TopLink\Text.cs" />
    <Compile Include="Generated\TopLink\Util\GZIPHelper.cs" />
    <Compile Include="Generated\TopLink\Endpoints\SimpleIdentity.cs" />
    <Compile Include="Generated\TopLink\Endpoints\EndpointContext.cs" />
    <Compile Include="Generated\TopLink\Endpoints\Message.cs" />
    <Compile Include="Generated\TopLink\Endpoints\Endpoint.cs" />
    <Compile Include="Generated\TopLink\Endpoints\EndpointProxy.cs" />
    <Compile Include="Generated\TopLink\Endpoints\MessageIO.cs" />
    <Compile Include="Generated\TopLink\Endpoints\SendCallback.cs" />
    <Compile Include="Generated\TopLink\Endpoints\EndpointHandler.cs" />
    <Compile Include="Generated\TopLink\Endpoints\Identity.cs" />
    <Compile Include="Generated\TopLink\Endpoints\AckMessageArgs.cs" />
    <Compile Include="Generated\TopLink\Endpoints\MessageType.cs" />
    <Compile Include="Generated\TopLink\ResetableTimer.cs" />
    <Compile Include="Generated\TopLink\Channel\TCP\TcpServerChannelSender.cs" />
    <Compile Include="Generated\TopLink\Channel\TCP\TcpServerChannel.cs" />
    <Compile Include="Generated\TopLink\Channel\IClientChannel.cs" />
    <Compile Include="Generated\TopLink\Channel\IClientChannelSelector.cs" />
    <Compile Include="Generated\TopLink\Channel\ClientChannelSharedSelector.cs" />
    <Compile Include="Generated\TopLink\Channel\IServerChannelSender.cs" />
    <Compile Include="Generated\TopLink\Channel\IChannelSender.cs" />
    <Compile Include="Generated\TopLink\Channel\ChannelClosedEventArg.cs" />
    <Compile Include="Generated\TopLink\Channel\ChannelException.cs" />
    <Compile Include="Generated\TopLink\Channel\ChannelContext.cs" />
    <Compile Include="Generated\TopLink\Channel\ServerChannel.cs" />
    <Compile Include="Generated\TopLink\Channel\WebSocket\WebSocketClientChannel.cs" />
    <Compile Include="Generated\TopLink\Channel\WebSocket\WebSocketClient.cs" />
    <Compile Include="Generated\TopLink\Channel\WebSocket\WebSocketClientHelper.cs" />
    <Compile Include="Generated\SharpZipLib\Core\StreamUtils.cs" />
    <Compile Include="Generated\SharpZipLib\Core\IScanFilter.cs" />
    <Compile Include="Generated\SharpZipLib\Core\PathFilter.cs" />
    <Compile Include="Generated\SharpZipLib\Core\FileSystemScanner.cs" />
    <Compile Include="Generated\SharpZipLib\Core\WindowsPathUtils.cs" />
    <Compile Include="Generated\SharpZipLib\Core\NameFilter.cs" />
    <Compile Include="Generated\SharpZipLib\Core\INameTransform.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\ZipConstants.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\ZipOutputStream.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\FastZip.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\Compression\DeflaterConstants.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\Compression\Streams\OutputWindow.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\Compression\Streams\StreamManipulator.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\Compression\Streams\InflaterInputStream.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\Compression\Streams\DeflaterOutputStream.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\Compression\Deflater.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\Compression\DeflaterHuffman.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\Compression\InflaterHuffmanTree.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\Compression\DeflaterEngine.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\Compression\Inflater.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\Compression\PendingBuffer.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\Compression\DeflaterPending.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\Compression\InflaterDynHeader.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\ZipException.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\ZipInputStream.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\ZipHelperStream.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\ZipEntryFactory.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\IEntryFactory.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\ZipFile.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\ZipNameTransform.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\WindowsNameTransform.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\ZipEntry.cs" />
    <Compile Include="Generated\SharpZipLib\Zip\ZipExtraData.cs" />
    <Compile Include="Generated\SharpZipLib\Encryption\ZipAESTransform.cs" />
    <Compile Include="Generated\SharpZipLib\Encryption\PkzipClassic.cs" />
    <Compile Include="Generated\SharpZipLib\Encryption\ZipAESStream.cs" />
    <Compile Include="Generated\SharpZipLib\SharpZipBaseException.cs" />
    <Compile Include="Generated\SharpZipLib\Checksums\CRC32.cs" />
    <Compile Include="Generated\SharpZipLib\Checksums\StrangeCRC.cs" />
    <Compile Include="Generated\SharpZipLib\Checksums\IChecksum.cs" />
    <Compile Include="Generated\SharpZipLib\Checksums\Adler32.cs" />
    <Compile Include="Generated\FastJson\JSON.cs" />
    <Compile Include="Generated\FastJson\JsonParser.cs" />
    <Compile Include="Generated\FastJson\dynamic.cs" />
    <Compile Include="Generated\FastJson\SafeDictionary.cs" />
    <Compile Include="Generated\FastJson\JsonSerializer.cs" />
    <Compile Include="Generated\FastJson\Reflection.cs" />
    <Compile Include="Generated\FastJson\Formatter.cs" />
    <Compile Include="Generated\FastJson\Getters.cs" />
    <Compile Include="Generated\WebSocket\Ext.cs" />
    <Compile Include="Generated\WebSocket\ResponseHandshake.cs" />
    <Compile Include="Generated\WebSocket\Handshake.cs" />
    <Compile Include="Generated\WebSocket\WsReceivedTooBigMessageException.cs" />
    <Compile Include="Generated\WebSocket\Frame\PayloadData.cs" />
    <Compile Include="Generated\WebSocket\Frame\Fin.cs" />
    <Compile Include="Generated\WebSocket\Frame\CloseStatusCode.cs" />
    <Compile Include="Generated\WebSocket\Frame\WsFrame.cs" />
    <Compile Include="Generated\WebSocket\Frame\Mask.cs" />
    <Compile Include="Generated\WebSocket\Frame\Opcode.cs" />
    <Compile Include="Generated\WebSocket\Frame\Rsv.cs" />
    <Compile Include="Generated\WebSocket\SynchronizedCollection.cs" />
    <Compile Include="Generated\WebSocket\WsStream.cs" />
    <Compile Include="Generated\WebSocket\Net\HttpStreamAsyncResult.cs" />
    <Compile Include="Generated\WebSocket\Net\HttpStatusCode.cs" />
    <Compile Include="Generated\WebSocket\Net\EndPointListener.cs" />
    <Compile Include="Generated\WebSocket\Net\AuthenticationSchemeSelector.cs" />
    <Compile Include="Generated\WebSocket\Net\Security\SslStream.cs" />
    <Compile Include="Generated\WebSocket\Net\ChunkedInputStream.cs" />
    <Compile Include="Generated\WebSocket\Net\HttpListener.cs" />
    <Compile Include="Generated\WebSocket\Net\HttpConnection.cs" />
    <Compile Include="Generated\WebSocket\Net\RequestStream.cs" />
    <Compile Include="Generated\WebSocket\Net\EndPointManager.cs" />
    <Compile Include="Generated\WebSocket\Net\HttpListenerPrefixCollection.cs" />
    <Compile Include="Generated\WebSocket\Net\CookieCollection.cs" />
    <Compile Include="Generated\WebSocket\Net\HttpListenerRequest.cs" />
    <Compile Include="Generated\WebSocket\Net\Sockets\TcpListenerWebSocketContext.cs" />
    <Compile Include="Generated\WebSocket\Net\HttpListenerResponse.cs" />
    <Compile Include="Generated\WebSocket\Net\HttpListenerException.cs" />
    <Compile Include="Generated\WebSocket\Net\ChunkStream.cs" />
    <Compile Include="Generated\WebSocket\Net\WebHeaderCollection.cs" />
    <Compile Include="Generated\WebSocket\Net\HttpListenerContext.cs" />
    <Compile Include="Generated\WebSocket\Net\WebSocketContext.cs" />
    <Compile Include="Generated\WebSocket\Net\HttpUtility.cs" />
    <Compile Include="Generated\WebSocket\Net\ListenerPrefix.cs" />
    <Compile Include="Generated\WebSocket\Net\CookieException.cs" />
    <Compile Include="Generated\WebSocket\Net\HttpVersion.cs" />
    <Compile Include="Generated\WebSocket\Net\ListenerAsyncResult.cs" />
    <Compile Include="Generated\WebSocket\Net\ResponseStream.cs" />
    <Compile Include="Generated\WebSocket\Net\AuthenticationSchemes.cs" />
    <Compile Include="Generated\WebSocket\Net\Cookie.cs" />
    <Compile Include="Generated\WebSocket\Net\HttpListenerWebSocketContext.cs" />
    <Compile Include="Generated\WebSocket\MessageEventArgs.cs" />
    <Compile Include="Generated\WebSocket\Server\ServiceManager.cs" />
    <Compile Include="Generated\WebSocket\Server\WebSocketServerBase.cs" />
    <Compile Include="Generated\WebSocket\Server\ResponseEventArgs.cs" />
    <Compile Include="Generated\WebSocket\Server\HttpServer.cs" />
    <Compile Include="Generated\WebSocket\Server\IServiceHost.cs" />
    <Compile Include="Generated\WebSocket\Server\SessionManager.cs" />
    <Compile Include="Generated\WebSocket\Server\WebSocketService.cs" />
    <Compile Include="Generated\WebSocket\Server\WebSocketServer.cs" />
    <Compile Include="Generated\WebSocket\Server\WebSocketServiceHost.cs" />
    <Compile Include="Generated\WebSocket\ByteOrder.cs" />
    <Compile Include="Generated\WebSocket\CloseEventArgs.cs" />
    <Compile Include="Generated\WebSocket\ErrorEventArgs.cs" />
    <Compile Include="Generated\WebSocket\WebSocket.cs" />
    <Compile Include="Generated\WebSocket\RequestHandshake.cs" />
    <Compile Include="Generated\WebSocket\WsState.cs" />
    <Compile Include="Generated\Remoting\MessageHeader.cs" />
    <Compile Include="Generated\Remoting\TCP\TcpProtocolFlags.cs" />
    <Compile Include="Generated\Remoting\TCP\TcpTransportHeader.cs" />
    <Compile Include="Generated\Remoting\TCP\TcpProtocolHandle.cs" />
    <Compile Include="Generated\Remoting\ProtocolStreamHandle.cs" />
    <Compile Include="Generated\Remoting\HTTP\HttpProtocolHandle.cs" />
    <Compile Include="Generated\Remoting\HTTP\HttpHeader.cs" />
    <Compile Include="Security\SecretData.cs" />
    <Compile Include="Security\SecurityBiz.cs" />
    <Compile Include="Security\ErrorUtil.cs" />
    <Compile Include="Security\TopSecretGetResponse.cs" />
    <Compile Include="Security\Counter.cs" />
    <Compile Include="Security\SecurityCounter.cs" />
    <Compile Include="Security\SecurityClient.cs" />
    <Compile Include="Security\SecurityConstants.cs" />
    <Compile Include="Security\SecretException.cs" />
    <Compile Include="Security\TopSecretGetRequest.cs" />
    <Compile Include="Security\SecurityCore.cs" />
    <Compile Include="Security\SecretContext.cs" />
    <Compile Include="AutoRetryTopClient.cs" />
    <Compile Include="Tmc\MessageFields.cs" />
    <Compile Include="Tmc\TmcApiClient.cs" />
    <Compile Include="Tmc\MessageArgs.cs" />
    <Compile Include="Tmc\Message.cs" />
    <Compile Include="Tmc\MessageKind.cs" />
    <Compile Include="Tmc\TmcClient.cs" />
    <Compile Include="Tmc\TmcIdentity.cs" />
    <Compile Include="TopBatchRequest.cs" />
    <Compile Include="Report\TopSdkFeedbackUploadResponse.cs" />
    <Compile Include="Report\ApiReporter.cs" />
    <Compile Include="Report\TopSdkFeedbackUploadRequest.cs" />
    <Compile Include="ITopRequest.cs" />
    <Compile Include="Response\WdkRexWotPropertySetResponse.cs" />
    <Compile Include="Response\DingtalkOpenMsgCallbackResponse.cs" />
    <Compile Include="Response\JushitaJmsTopicsGetResponse.cs" />
    <Compile Include="Response\TmallMcTaskConfigSyncResponse.cs" />
    <Compile Include="Response\TmcUserTopicsGetResponse.cs" />
    <Compile Include="Response\TopOpenpidTestResponse.cs" />
    <Compile Include="Response\RarDatasQueryResponse.cs" />
    <Compile Include="Response\StoreFollowurlGetResponse.cs" />
    <Compile Include="Response\HuanlangTestServiceCombineResponse.cs" />
    <Compile Include="Response\TmcUserCancelResponse.cs" />
    <Compile Include="Response\TopApplistGetResponse.cs" />
    <Compile Include="Response\WdkAiotOrgPropSearchResponse.cs" />
    <Compile Include="Response\TmallDeviceTradePrecreateResponse.cs" />
    <Compile Include="Response\WdkRexoutDeviceIotRegisteridResponse.cs" />
    <Compile Include="Response\ItemCarturlGetResponse.cs" />
    <Compile Include="Response\MixnickGetResponse.cs" />
    <Compile Include="Response\TmallMcTaskRuleSyncResponse.cs" />
    <Compile Include="Response\OpenmallTraceSearchResponse.cs" />
    <Compile Include="Response\WdkRexUserAuthQueryResponse.cs" />
    <Compile Include="Response\TimeGetResponse.cs" />
    <Compile Include="Response\AliyunUserGetResponse.cs" />
    <Compile Include="Response\TmcGroupsGetResponse.cs" />
    <Compile Include="Response\TmallMcDataManagerGetResponse.cs" />
    <Compile Include="Response\SignatureValidateResponse.cs" />
    <Compile Include="Response\WdkRexDeviceInfoLatestResponse.cs" />
    <Compile Include="Response\OpenmallRefundImageUploadResponse.cs" />
    <Compile Include="Response\XrayClusterNodesGetResponse.cs" />
    <Compile Include="Response\WdkRexUserOrgFetchResponse.cs" />
    <Compile Include="Response\UserQianniuGetResponse.cs" />
    <Compile Include="Response\TmallRetailStoreCreateResponse.cs" />
    <Compile Include="Response\UserIdentityGetResponse.cs" />
    <Compile Include="Response\TmallMcDeviceStatusDeleteResponse.cs" />
    <Compile Include="Response\OdinsSmartRobotAskResponse.cs" />
    <Compile Include="Response\WdkAiotOrgPropParentResponse.cs" />
    <Compile Include="Response\TradeVoucherUploadResponse.cs" />
    <Compile Include="Response\OpensecurityIsvUidGetResponse.cs" />
    <Compile Include="Response\CainiaoLogisticscloudIsvCpticketCreateResponse.cs" />
    <Compile Include="Response\AlibabaDaFinorecXianzhiResponse.cs" />
    <Compile Include="Response\AlipayXiaodaiUserPermitResponse.cs" />
    <Compile Include="Response\OpeniidGetResponse.cs" />
    <Compile Include="Response\WdkRexSoftwareListCheckResponse.cs" />
    <Compile Include="Response\TopapiPerformanceTestResponse.cs" />
    <Compile Include="Response\OauthCodeCreateResponse.cs" />
    <Compile Include="Response\HomeaiAlgHousedataResponse.cs" />
    <Compile Include="Response\WdkRexDeviceInfoBatchgetResponse.cs" />
    <Compile Include="Response\ItempropsGetResponse.cs" />
    <Compile Include="Response\BusinessServiceSpitestResponse.cs" />
    <Compile Include="Response\WdkAiotAppResourceGetResponse.cs" />
    <Compile Include="Response\TopIpoutGetResponse.cs" />
    <Compile Include="Response\WdkRexSoftwareInfoCheckResponse.cs" />
    <Compile Include="Response\ItemcatFeaturesGetResponse.cs" />
    <Compile Include="Response\OpenmallTradeShipaddressUpdateResponse.cs" />
    <Compile Include="Response\UserBuyerGetResponse.cs" />
    <Compile Include="Response\WdkAiotDevicetypeApplistGetResponse.cs" />
    <Compile Include="Response\TmcMessagesConfirmResponse.cs" />
    <Compile Include="Response\TmallMcRecordOrderSyncResponse.cs" />
    <Compile Include="Response\AlibabaAlihealthBrmMedicationSafetyAddResponse.cs" />
    <Compile Include="Response\UserSellerGetResponse.cs" />
    <Compile Include="Response\AliyunUnimktTaskChargeLaunchResponse.cs" />
    <Compile Include="Response\TmcGroupAddResponse.cs" />
    <Compile Include="Response\OpenmallTradeAgreepayResponse.cs" />
    <Compile Include="Response\JushitaJdpTasksGetResponse.cs" />
    <Compile Include="Response\TmallDeviceBrandMemberurlGetResponse.cs" />
    <Compile Include="Response\WdkRexResourceListCheckResponse.cs" />
    <Compile Include="Response\AliexpressAdAgentworkorderPlanTestResponse.cs" />
    <Compile Include="Response\TmcMessagesProduceResponse.cs" />
    <Compile Include="Response\FilesGetResponse.cs" />
    <Compile Include="Response\RarAuthQueryResponse.cs" />
    <Compile Include="Response\WeexProjectUploadResponse.cs" />
    <Compile Include="Response\OpenmallTradeBatchGetResponse.cs" />
    <Compile Include="Response\TmallDeviceCarturlGetResponse.cs" />
    <Compile Include="Response\OpenmallTradeConfirmResponse.cs" />
    <Compile Include="Response\JushitaJdpUsersGetResponse.cs" />
    <Compile Include="Response\JushitaJdpQueryBizResponse.cs" />
    <Compile Include="Response\HttpdnsApiruleUpdateResponse.cs" />
    <Compile Include="Response\TopAuthTokenCreateResponse.cs" />
    <Compile Include="Response\OpenmallRefundCloseResponse.cs" />
    <Compile Include="Response\AppipGetResponse.cs" />
    <Compile Include="Response\OpenmallItemsQueryResponse.cs" />
    <Compile Include="Response\TmcTopicGroupAddResponse.cs" />
    <Compile Include="Response\TmallMcUserGetResponse.cs" />
    <Compile Include="Response\WdkRexWotEventPostResponse.cs" />
    <Compile Include="Response\TopOrdersortGetResponse.cs" />
    <Compile Include="Response\AliexpressPlatformFacadeCallResponse.cs" />
    <Compile Include="Response\WdkRexFirmwareUpdateCheckResponse.cs" />
    <Compile Include="Response\UserYunosGetResponse.cs" />
    <Compile Include="Response\UserAvatarGetResponse.cs" />
    <Compile Include="Response\JushitaJdpUserAddResponse.cs" />
    <Compile Include="Response\TmcAuthGetResponse.cs" />
    <Compile Include="Response\TmcMessageProduceResponse.cs" />
    <Compile Include="Response\TmcQueueGetResponse.cs" />
    <Compile Include="Response\TmcUserPermitResponse.cs" />
    <Compile Include="Response\TmcTopicGroupDeleteResponse.cs" />
    <Compile Include="Response\TmallMcDeviceCircleCheckResponse.cs" />
    <Compile Include="Response\JushitaJdpUserDeleteResponse.cs" />
    <Compile Include="Response\OpenmallItemGetResponse.cs" />
    <Compile Include="Response\HuanlanTestMsResponse.cs" />
    <Compile Include="Response\AlibabaBanmaTrackTaskAddResponse.cs" />
    <Compile Include="Response\OsfbpmRobotTestResponse.cs" />
    <Compile Include="Response\TopAuthTokenRefreshResponse.cs" />
    <Compile Include="Response\OpenmallTradeCreateResponse.cs" />
    <Compile Include="Response\OpenmallRefundSubmitResponse.cs" />
    <Compile Include="Response\OpenmallTradeCloseResponse.cs" />
    <Compile Include="Response\OpenmallRefundModifyResponse.cs" />
    <Compile Include="Response\TmallRetailItemsQueryResponse.cs" />
    <Compile Include="Response\ItemcatsGetResponse.cs" />
    <Compile Include="Response\HttpdnsApiruleGetResponse.cs" />
    <Compile Include="Response\TmcUserGetResponse.cs" />
    <Compile Include="Response\AlibabaOpenAccountidGetResponse.cs" />
    <Compile Include="Response\AliexpressAdAgentworkorderPlanCreateResponse.cs" />
    <Compile Include="Response\WeexAppkeyListResponse.cs" />
    <Compile Include="Response\OpenmallRefundMessageSubmitResponse.cs" />
    <Compile Include="Response\WdkRexDeviceInfoGetchildrenResponse.cs" />
    <Compile Include="Response\OpenmallTradeGetResponse.cs" />
    <Compile Include="Response\OpenmallTradeRenderResponse.cs" />
    <Compile Include="Response\TmallMcUserPromotionSyncResponse.cs" />
    <Compile Include="Response\WakandaAicameraResponse.cs" />
    <Compile Include="Response\TradeInvoiceAmountGetResponse.cs" />
    <Compile Include="Response\TmcGroupDeleteResponse.cs" />
    <Compile Include="Response\SmartappSmartformDataWriteResponse.cs" />
    <Compile Include="Response\JushitaJdpCommonQueryResponse.cs" />
    <Compile Include="Response\WdkRexDeviceIotRegisteridResponse.cs" />
    <Compile Include="Response\AlibabaIcbuHttpOutTestResponse.cs" />
    <Compile Include="Response\OpenmallItemSaleareaGetResponse.cs" />
    <Compile Include="Response\UserIdentityUcGetResponse.cs" />
    <Compile Include="Response\TmallMcDeviceRegistResponse.cs" />
    <Compile Include="Response\TmallMcTaskInfoGetResponse.cs" />
    <Compile Include="Response\TopApichargeUserinfoGetResponse.cs" />
    <Compile Include="Response\WdkRexUserInfoGetResponse.cs" />
    <Compile Include="Response\AliexpressAdAgentworkorderPlanEffectResponse.cs" />
    <Compile Include="Response\TmcMessagesConsumeResponse.cs" />
    <Compile Include="Response\WdkRexDeviceInfoGetResponse.cs" />
    <Compile Include="Response\JushitaJdpJduserGetResponse.cs" />
    <Compile Include="Response\WdkRexoutResourceListCheckResponse.cs" />
    <Compile Include="Response\JdsTradeTracesGetResponse.cs" />
    <Compile Include="Response\OpenmallRefundGetResponse.cs" />
    <Compile Include="Response\OpenmallRefundBatchGetResponse.cs" />
    <Compile Include="Response\UserGaodeGetResponse.cs" />
    <Compile Include="Response\WdkRexoutDeviceInfoGetResponse.cs" />
    <Compile Include="Response\OpenmallTradeAddressParseResponse.cs" />
    <Compile Include="Response\AddUpdateApidefineResponse.cs" />
    <Compile Include="Response\ItemcatsAuthorizeGetResponse.cs" />
    <Compile Include="Response\HttpdnsGetResponse.cs" />
    <Compile Include="Response\WdkAiotDeviceIotUpsertResponse.cs" />
    <Compile Include="Response\RhinoDtechSampleroomCadMarkerSaveResponse.cs" />
    <Compile Include="Response\QimenEventProduceResponse.cs" />
    <Compile Include="Response\UserGetResponse.cs" />
    <Compile Include="Response\TmallDeviceMemberIdentityGetResponse.cs" />
    <Compile Include="Response\AlibabaTbcAlidatalkResponse.cs" />
    <Compile Include="Response\RarSqlQueryResponse.cs" />
    <Compile Include="Response\WdkAiotFirmwareVersionCheckResponse.cs" />
    <Compile Include="Response\TmallMcTaskTypeSyncResponse.cs" />
    <Compile Include="Response\WdkRexDeviceIotRegisterResponse.cs" />
    <Compile Include="Response\TmallMcTaskChargeLaunchResponse.cs" />
    <Compile Include="Response\TmallMcAddressParseResponse.cs" />
    <Compile Include="Response\TmallDeviceStoreFollowurlGetResponse.cs" />
    <Compile Include="Response\OpenmallRefundMessageGetResponse.cs" />
    <Compile Include="Response\UserYoukuGetResponse.cs" />
    <Compile Include="Response\QimenEventsProduceResponse.cs" />
    <Compile Include="Response\OpensecurityUidGetResponse.cs" />
    <Compile Include="Response\TopAppinfoGetResponse.cs" />
    <Compile Include="Response\OpenmallRefundCreateResponse.cs" />
    <Compile Include="Response\JushitaJdpTaskUpdateResponse.cs" />
    <Compile Include="Response\AlibabaWeatherWaterGetResponse.cs" />
    <Compile Include="Response\JushitaJdpRdsinfoGetResponse.cs" />
    <Compile Include="Response\ItempropvaluesGetResponse.cs" />
    <Compile Include="TopBatchResponse.cs" />
    <Compile Include="TopException.cs" />
    <Compile Include="BatchTopClient.cs" />
    <Compile Include="Domain\PropValue.cs" />
    <Compile Include="Domain\ItemCat.cs" />
    <Compile Include="Domain\ItemProp.cs" />
    <Compile Include="Domain\User.cs" />
    <Compile Include="Domain\File.cs" />
    <Compile Include="Domain\Feature.cs" />
    <Compile Include="Domain\TradeTrace.cs" />
    <Compile Include="Domain\JdpUser.cs" />
    <Compile Include="Domain\Monitorstation.cs" />
    <Compile Include="Domain\TmcUser.cs" />
    <Compile Include="Domain\TmcProduceResult.cs" />
    <Compile Include="Domain\SellerAuthorize.cs" />
    <Compile Include="Domain\AppBaseInfo.cs" />
    <Compile Include="Domain\Brand.cs" />
    <Compile Include="Domain\UserCredit.cs" />
    <Compile Include="Domain\DataPushTask.cs" />
    <Compile Include="Domain\Location.cs" />
    <Compile Include="Domain\TmcGroup.cs" />
    <Compile Include="Domain\RdsConfig.cs" />
    <Compile Include="Domain\TmcMessage.cs" />
    <Compile Include="Parser\TopXmlParser.cs" />
    <Compile Include="Parser\TopJsonParser.cs" />
    <Compile Include="Parser\TopSimplifyJsonParser.cs" />
    <Compile Include="Parser\ITopReader.cs" />
    <Compile Include="Parser\TopSimplifyJsonReader.cs" />
    <Compile Include="Parser\TopAttribute.cs" />
    <Compile Include="Parser\TopJsonReader.cs" />
    <Compile Include="Parser\ITopParser.cs" />
    <Compile Include="Util\SecurityUtil.cs" />
    <Compile Include="Util\SpiUtils.cs" />
    <Compile Include="Util\TopUtils.cs" />
    <Compile Include="Util\StringUtil.cs" />
    <Compile Include="Util\RequestXmlBodyAttribute.cs" />
    <Compile Include="Util\XmlWriter.cs" />
    <Compile Include="Util\ApiListTypeAttribute.cs" />
    <Compile Include="Util\FileItem.cs" />
    <Compile Include="Util\WebUtils.cs" />
    <Compile Include="Util\RequestValidator.cs" />
    <Compile Include="Util\AtsUtils.cs" />
    <Compile Include="Util\CountDownLatch.cs" />
    <Compile Include="Util\DingTalkSignatureUtil.cs" />
    <Compile Include="DefaultTopLogger.cs" />
    <Compile Include="TopObject.cs" />
    <Compile Include="TopResponse.cs" />
    <Compile Include="QimenCloud\sceneqimen\Response\TmallCloudcodeAlipaytradeCreateResponse.cs" />
    <Compile Include="QimenCloud\sceneqimen\Response\TmallCloudcodeBusinessNotifyResponse.cs" />
    <Compile Include="QimenCloud\sceneqimen\Request\TmallCloudcodeAlipaytradeCreateRequest.cs" />
    <Compile Include="QimenCloud\sceneqimen\Request\TmallCloudcodeBusinessNotifyRequest.cs" />
    <Compile Include="QimenCloud\IQimenCloudClient.cs" />
    <Compile Include="QimenCloud\QimenCloudResponse.cs" />
    <Compile Include="QimenCloud\Parser\QimenCloudSimplifyJsonParser.cs" />
    <Compile Include="QimenCloud\Parser\QimenCloudJsonParser.cs" />
    <Compile Include="QimenCloud\Parser\QimenCloudXmlParser.cs" />
    <Compile Include="QimenCloud\Parser\QimenXmlParser.cs" />
    <Compile Include="QimenCloud\DefaultQimenCloudClient.cs" />
    <Compile Include="QimenCloud\BaseQimenCloudRequest.cs" />
    <Compile Include="QimenCloud\IQimenCloudRequest.cs" />
    <Compile Include="ITopUploadRequest.cs" />
    <Compile Include="DefaultTopClient.cs" />
    <Compile Include="Cluster\ClusterManager.cs" />
    <Compile Include="Cluster\DnsConfig.cs" />
    <Compile Include="TopDictionary.cs" />
    <Compile Include="Constants.cs" />
    <Compile Include="AutoRetryClusterTopClient.cs" />
    <Compile Include="obj\Debug\net6.0\topsdk-netcore.AssemblyInfo.cs" />
    <Compile Include="obj\Debug\net6.0\.NETCoreApp,Version=v6.0.AssemblyAttributes.cs" />
    <Compile Include="obj\Debug\netcoreapp2.1\topsdk-netcore.AssemblyInfo.cs" />
    <Compile Include="obj\Debug\netcoreapp2.1\.NETCoreApp,Version=v2.1.AssemblyAttributes.cs" />
    <Compile Include="ITopClient.cs" />
    <Compile Include="ClusterTopClient.cs" />
    <Compile Include="Request\WdkRexDeviceIotRegisterRequest.cs" />
    <Compile Include="Request\QimenEventProduceRequest.cs" />
    <Compile Include="Request\AlibabaIcbuHttpOutTestRequest.cs" />
    <Compile Include="Request\FilesGetRequest.cs" />
    <Compile Include="Request\HttpdnsApiruleUpdateRequest.cs" />
    <Compile Include="Request\AddUpdateApidefineRequest.cs" />
    <Compile Include="Request\OpenmallTradeShipaddressUpdateRequest.cs" />
    <Compile Include="Request\OpenmallRefundBatchGetRequest.cs" />
    <Compile Include="Request\TmcGroupAddRequest.cs" />
    <Compile Include="Request\WdkRexFirmwareUpdateCheckRequest.cs" />
    <Compile Include="Request\DingtalkOpenMsgCallbackRequest.cs" />
    <Compile Include="Request\WdkAiotOrgPropSearchRequest.cs" />
    <Compile Include="Request\WdkRexWotPropertySetRequest.cs" />
    <Compile Include="Request\WakandaAicameraRequest.cs" />
    <Compile Include="Request\OpensecurityUidGetRequest.cs" />
    <Compile Include="Request\TmallMcTaskRuleSyncRequest.cs" />
    <Compile Include="Request\JushitaJdpRdsinfoGetRequest.cs" />
    <Compile Include="Request\OpenmallTradeAgreepayRequest.cs" />
    <Compile Include="Request\AlibabaTbcAlidatalkRequest.cs" />
    <Compile Include="Request\AliexpressAdAgentworkorderPlanEffectRequest.cs" />
    <Compile Include="Request\HttpdnsApiruleGetRequest.cs" />
    <Compile Include="Request\TopOpenpidTestRequest.cs" />
    <Compile Include="Request\TmcUserTopicsGetRequest.cs" />
    <Compile Include="Request\ItempropvaluesGetRequest.cs" />
    <Compile Include="Request\AlibabaDaFinorecXianzhiRequest.cs" />
    <Compile Include="Request\TmallDeviceCarturlGetRequest.cs" />
    <Compile Include="Request\TmcUserCancelRequest.cs" />
    <Compile Include="Request\TradeVoucherUploadRequest.cs" />
    <Compile Include="Request\ItempropsGetRequest.cs" />
    <Compile Include="Request\TmallMcTaskChargeLaunchRequest.cs" />
    <Compile Include="Request\OpensecurityIsvUidGetRequest.cs" />
    <Compile Include="Request\OpenmallTradeGetRequest.cs" />
    <Compile Include="Request\QimenEventsProduceRequest.cs" />
    <Compile Include="Request\TmallMcUserGetRequest.cs" />
    <Compile Include="Request\OpenmallTraceSearchRequest.cs" />
    <Compile Include="Request\TradeInvoiceAmountGetRequest.cs" />
    <Compile Include="Request\TmcMessagesProduceRequest.cs" />
    <Compile Include="Request\AppipGetRequest.cs" />
    <Compile Include="Request\TmcUserGetRequest.cs" />
    <Compile Include="Request\WdkRexSoftwareInfoCheckRequest.cs" />
    <Compile Include="Request\MixnickGetRequest.cs" />
    <Compile Include="Request\OpenmallTradeRenderRequest.cs" />
    <Compile Include="Request\UserSellerGetRequest.cs" />
    <Compile Include="Request\TmcMessageProduceRequest.cs" />
    <Compile Include="Request\TmallMcTaskConfigSyncRequest.cs" />
    <Compile Include="Request\AliexpressAdAgentworkorderPlanCreateRequest.cs" />
    <Compile Include="Request\AliyunUnimktTaskChargeLaunchRequest.cs" />
    <Compile Include="Request\TopAuthTokenCreateRequest.cs" />
    <Compile Include="Request\WdkRexDeviceInfoLatestRequest.cs" />
    <Compile Include="Request\ItemcatsAuthorizeGetRequest.cs" />
    <Compile Include="Request\UserIdentityUcGetRequest.cs" />
    <Compile Include="Request\HuanlangTestServiceCombineRequest.cs" />
    <Compile Include="Request\TmallMcRecordOrderSyncRequest.cs" />
    <Compile Include="Request\AliexpressAdAgentworkorderPlanTestRequest.cs" />
    <Compile Include="Request\TmcMessagesConfirmRequest.cs" />
    <Compile Include="Request\UserBuyerGetRequest.cs" />
    <Compile Include="Request\TmallMcAddressParseRequest.cs" />
    <Compile Include="Request\OpenmallRefundMessageSubmitRequest.cs" />
    <Compile Include="Request\OpenmallRefundImageUploadRequest.cs" />
    <Compile Include="Request\OpenmallTradeConfirmRequest.cs" />
    <Compile Include="Request\WdkRexUserAuthQueryRequest.cs" />
    <Compile Include="Request\OpenmallTradeBatchGetRequest.cs" />
    <Compile Include="Request\TmallDeviceStoreFollowurlGetRequest.cs" />
    <Compile Include="Request\WdkRexSoftwareListCheckRequest.cs" />
    <Compile Include="Request\TimeGetRequest.cs" />
    <Compile Include="Request\JushitaJdpUserDeleteRequest.cs" />
    <Compile Include="Request\AliexpressPlatformFacadeCallRequest.cs" />
    <Compile Include="Request\RarAuthQueryRequest.cs" />
    <Compile Include="Request\TmallRetailItemsQueryRequest.cs" />
    <Compile Include="Request\TmallRetailStoreCreateRequest.cs" />
    <Compile Include="Request\UserGetRequest.cs" />
    <Compile Include="Request\WdkRexDeviceInfoGetchildrenRequest.cs" />
    <Compile Include="Request\OpenmallItemsQueryRequest.cs" />
    <Compile Include="Request\TmcTopicGroupAddRequest.cs" />
    <Compile Include="Request\TmcAuthGetRequest.cs" />
    <Compile Include="Request\AliyunUserGetRequest.cs" />
    <Compile Include="Request\WeexProjectUploadRequest.cs" />
    <Compile Include="Request\ItemcatFeaturesGetRequest.cs" />
    <Compile Include="Request\OauthCodeCreateRequest.cs" />
    <Compile Include="Request\TmcUserPermitRequest.cs" />
    <Compile Include="Request\UserAvatarGetRequest.cs" />
    <Compile Include="Request\TopAuthTokenRefreshRequest.cs" />
    <Compile Include="Request\OpenmallTradeAddressParseRequest.cs" />
    <Compile Include="Request\OpenmallRefundMessageGetRequest.cs" />
    <Compile Include="Request\WdkAiotDeviceIotUpsertRequest.cs" />
    <Compile Include="Request\OpenmallItemSaleareaGetRequest.cs" />
    <Compile Include="Request\TmallMcTaskTypeSyncRequest.cs" />
    <Compile Include="Request\SignatureValidateRequest.cs" />
    <Compile Include="Request\TmcGroupDeleteRequest.cs" />
    <Compile Include="Request\WdkRexoutResourceListCheckRequest.cs" />
    <Compile Include="Request\TmallMcDeviceStatusDeleteRequest.cs" />
    <Compile Include="Request\OpenmallRefundGetRequest.cs" />
    <Compile Include="Request\WdkRexUserOrgFetchRequest.cs" />
    <Compile Include="Request\TmallDeviceMemberIdentityGetRequest.cs" />
    <Compile Include="Request\BusinessServiceSpitestRequest.cs" />
    <Compile Include="Request\OpenmallRefundModifyRequest.cs" />
    <Compile Include="Request\JushitaJmsTopicsGetRequest.cs" />
    <Compile Include="Request\RhinoDtechSampleroomCadMarkerSaveRequest.cs" />
    <Compile Include="Request\TmallMcTaskInfoGetRequest.cs" />
    <Compile Include="Request\OsfbpmRobotTestRequest.cs" />
    <Compile Include="Request\TmcGroupsGetRequest.cs" />
    <Compile Include="Request\AlibabaAlihealthBrmMedicationSafetyAddRequest.cs" />
    <Compile Include="Request\OpenmallItemGetRequest.cs" />
    <Compile Include="Request\TopApplistGetRequest.cs" />
    <Compile Include="Request\TmcQueueGetRequest.cs" />
    <Compile Include="Request\WdkRexoutDeviceInfoGetRequest.cs" />
    <Compile Include="Request\JushitaJdpTasksGetRequest.cs" />
    <Compile Include="Request\WdkRexoutDeviceIotRegisteridRequest.cs" />
    <Compile Include="Request\WdkAiotFirmwareVersionCheckRequest.cs" />
    <Compile Include="Request\JushitaJdpCommonQueryRequest.cs" />
    <Compile Include="Request\WdkRexDeviceIotRegisteridRequest.cs" />
    <Compile Include="Request\ItemCarturlGetRequest.cs" />
    <Compile Include="Request\JushitaJdpTaskUpdateRequest.cs" />
    <Compile Include="Request\JushitaJdpUserAddRequest.cs" />
    <Compile Include="Request\OpenmallRefundSubmitRequest.cs" />
    <Compile Include="Request\TmcTopicGroupDeleteRequest.cs" />
    <Compile Include="Request\SmartappSmartformDataWriteRequest.cs" />
    <Compile Include="Request\WdkRexDeviceInfoBatchgetRequest.cs" />
    <Compile Include="Request\TmallMcDeviceCircleCheckRequest.cs" />
    <Compile Include="Request\ItemcatsGetRequest.cs" />
    <Compile Include="Request\AlibabaBanmaTrackTaskAddRequest.cs" />
    <Compile Include="Request\TopapiPerformanceTestRequest.cs" />
    <Compile Include="Request\HuanlanTestMsRequest.cs" />
    <Compile Include="Request\TopAppinfoGetRequest.cs" />
    <Compile Include="Request\WdkAiotAppResourceGetRequest.cs" />
    <Compile Include="Request\AlipayXiaodaiUserPermitRequest.cs" />
    <Compile Include="Request\UserYunosGetRequest.cs" />
    <Compile Include="Request\UserYoukuGetRequest.cs" />
    <Compile Include="Request\JushitaJdpQueryBizRequest.cs" />
    <Compile Include="Request\UserQianniuGetRequest.cs" />
    <Compile Include="Request\TmallDeviceBrandMemberurlGetRequest.cs" />
    <Compile Include="Request\JdsTradeTracesGetRequest.cs" />
    <Compile Include="Request\WdkAiotDevicetypeApplistGetRequest.cs" />
    <Compile Include="Request\StoreFollowurlGetRequest.cs" />
    <Compile Include="Request\XrayClusterNodesGetRequest.cs" />
    <Compile Include="Request\RarSqlQueryRequest.cs" />
    <Compile Include="Request\OdinsSmartRobotAskRequest.cs" />
    <Compile Include="Request\OpenmallTradeCloseRequest.cs" />
    <Compile Include="Request\OpenmallRefundCloseRequest.cs" />
    <Compile Include="Request\OpenmallTradeCreateRequest.cs" />
    <Compile Include="Request\TmcMessagesConsumeRequest.cs" />
    <Compile Include="Request\OpeniidGetRequest.cs" />
    <Compile Include="Request\WeexAppkeyListRequest.cs" />
    <Compile Include="Request\JushitaJdpUsersGetRequest.cs" />
    <Compile Include="Request\WdkRexDeviceInfoGetRequest.cs" />
    <Compile Include="Request\HttpdnsGetRequest.cs" />
    <Compile Include="Request\AlibabaWeatherWaterGetRequest.cs" />
    <Compile Include="Request\RarDatasQueryRequest.cs" />
    <Compile Include="Request\CainiaoLogisticscloudIsvCpticketCreateRequest.cs" />
    <Compile Include="Request\WdkRexResourceListCheckRequest.cs" />
    <Compile Include="Request\TmallMcUserPromotionSyncRequest.cs" />
    <Compile Include="Request\JushitaJdpJduserGetRequest.cs" />
    <Compile Include="Request\TopOrdersortGetRequest.cs" />
    <Compile Include="Request\TmallDeviceTradePrecreateRequest.cs" />
    <Compile Include="Request\WdkRexUserInfoGetRequest.cs" />
    <Compile Include="Request\OpenmallRefundCreateRequest.cs" />
    <Compile Include="Request\AlibabaOpenAccountidGetRequest.cs" />
    <Compile Include="Request\HomeaiAlgHousedataRequest.cs" />
    <Compile Include="Request\UserGaodeGetRequest.cs" />
    <Compile Include="Request\WdkAiotOrgPropParentRequest.cs" />
    <Compile Include="Request\TmallMcDataManagerGetRequest.cs" />
    <Compile Include="Request\UserIdentityGetRequest.cs" />
    <Compile Include="Request\TmallMcDeviceRegistRequest.cs" />
    <Compile Include="Request\WdkRexWotEventPostRequest.cs" />
    <Compile Include="Request\TopApichargeUserinfoGetRequest.cs" />
    <Compile Include="Request\TopIpoutGetRequest.cs" />
    <Compile Include="DingTalk\DefaultDingTalkClient.cs" />
    <Compile Include="DingTalk\DingTalkConstants.cs" />
    <Compile Include="DingTalk\IDingTalkClient.cs" />
    <Compile Include="DingTalk\IDingTalkRequest.cs" />
    <Compile Include="DingTalk\DingTalkResponse.cs" />
    <Compile Include="DingTalk\IDingTalkUploadRequest.cs" />
    <Compile Include="DingTalk\BaseDingTalkRequest.cs" />
    <Compile Include="DingTalk\DingTalkJsonParser.cs" />
    <Compile Include="Domain\Product.cs" />
    <Compile Include="Domain\TradeConfirmFee.cs" />
    <Compile Include="Domain\OpenAccountResult.cs" />
    <Compile Include="Domain\OpenAccountTokenValidateResult.cs" />
    <Compile Include="Domain\OAuthOtherInfo.cs" />
    <Compile Include="Domain\ItemImg.cs" />
    <Compile Include="Domain\PropImg.cs" />
    <Compile Include="Domain\KfcSearchResult.cs" />
    <Compile Include="Domain\Feature.cs" />
    <Compile Include="Domain\ProductPropImg.cs" />
    <Compile Include="Domain\Item.cs" />
    <Compile Include="Domain\OpenaccountVoid.cs" />
    <Compile Include="Domain\OpenAccountSearchResult.cs" />
    <Compile Include="Domain\OpenaccountObject.cs" />
    <Compile Include="Domain\OpenAccount.cs" />
    <Compile Include="Domain\TokenInfoExt.cs" />
    <Compile Include="Domain\PropValue.cs" />
    <Compile Include="Domain\Area.cs" />
    <Compile Include="Domain\Video.cs" />
    <Compile Include="Domain\ProductImg.cs" />
    <Compile Include="Domain\TokenInfo.cs" />
    <Compile Include="Domain\Sku.cs" />
    <Compile Include="Domain\OpenaccountLong.cs" />
    <Compile Include="Domain\Location.cs" />
    <Compile Include="Request\ProductPropimgUploadRequest.cs" />
    <Compile Include="Request\ProductAddRequest.cs" />
    <Compile Include="Request\ProductUpdateRequest.cs" />
    <Compile Include="Request\OpenAccountIndexFindRequest.cs" />
    <Compile Include="Request\ProductsSearchRequest.cs" />
    <Compile Include="Request\ItempropvaluesGetRequest.cs" />
    <Compile Include="Request\ProductGetRequest.cs" />
    <Compile Include="Request\ProductImgUploadRequest.cs" />
    <Compile Include="Request\OpenAccountListRequest.cs" />
    <Compile Include="Request\AppipGetRequest.cs" />
    <Compile Include="Request\ItemImgUploadRequest.cs" />
    <Compile Include="Request\ItemImgDeleteRequest.cs" />
    <Compile Include="Request\BaichuanUserLogindoublecheckRequest.cs" />
    <Compile Include="Request\BaichuanUserLoginbytokenRequest.cs" />
    <Compile Include="Request\BaichuanUserLoginRequest.cs" />
    <Compile Include="Request\ItemSkusGetRequest.cs" />
    <Compile Include="Request\ItemUpdateDelistingRequest.cs" />
    <Compile Include="Request\BaichuanOrderurlGetRequest.cs" />
    <Compile Include="Request\BaichuanPayresultQueryRequest.cs" />
    <Compile Include="Request\BaichuanTaokeTraceRequest.cs" />
    <Compile Include="Request\BaichuanOpenaccountLoginbytokenRequest.cs" />
    <Compile Include="Request\BaichuanOpenaccountLoginRequest.cs" />
    <Compile Include="Request\BaichuanOpenaccountResetcodeCheckRequest.cs" />
    <Compile Include="Request\ItemUpdateListingRequest.cs" />
    <Compile Include="Request\BaichuanOpenaccountNewlogindoublecheckRequest.cs" />
    <Compile Include="Request\BaichuanOpenaccountRegisterRequest.cs" />
    <Compile Include="Request\BaichuanOpenaccountRegistercodeSendRequest.cs" />
    <Compile Include="Request\FilesGetRequest.cs" />
    <Compile Include="Request\TopAuthTokenRefreshRequest.cs" />
    <Compile Include="Request\BaichuanOpenaccountLogindoublecheckRequest.cs" />
    <Compile Include="Request\BaichuanOpenaccountRegistercodeCheckRequest.cs" />
    <Compile Include="Request\BaichuanOpenaccountResetcodeSendRequest.cs" />
    <Compile Include="Request\TopAuthTokenCreateRequest.cs" />
    <Compile Include="Request\BaichuanOpenaccountPasswordResetRequest.cs" />
    <Compile Include="Request\AreasGetRequest.cs" />
    <Compile Include="Request\HttpdnsGetRequest.cs" />
    <Compile Include="Request\TbkOptimusTouMaterialIdsGetRequest.cs" />
    <Compile Include="Request\OpenAccountSearchRequest.cs" />
    <Compile Include="Request\TopIpoutGetRequest.cs" />
    <Compile Include="Request\TopSdkFeedbackUploadRequest.cs" />
    <Compile Include="Request\TimeGetRequest.cs" />
    <Compile Include="Request\TbkThorMfrsPromotionQueryRequest.cs" />
    <Compile Include="Request\KfcKeywordSearchRequest.cs" />
    <Compile Include="Request\TradeConfirmfeeGetRequest.cs" />
    <Compile Include="Request\ItemJointImgRequest.cs" />
    <Compile Include="Request\ItemJointPropimgRequest.cs" />
    <Compile Include="Request\OpenAccountTokenApplyRequest.cs" />
    <Compile Include="Request\OpenAccountTokenValidateRequest.cs" />
    <Compile Include="Request\OpenuidGetRequest.cs" />
    <Compile Include="Request\OpenuidGetBytradeRequest.cs" />
    <Compile Include="Request\OpenuidGetBymixnickRequest.cs" />
    <Compile Include="Request\TopSecretGetRequest.cs" />
    <Compile Include="Request\CloudpushMessageIosRequest.cs" />
    <Compile Include="Request\CloudpushMessageAndroidRequest.cs" />
    <Compile Include="Request\CloudpushNoticeAndroidRequest.cs" />
    <Compile Include="Request\CloudpushPushRequest.cs" />
    <Compile Include="Request\OpenAccountDeleteRequest.cs" />
    <Compile Include="Request\OpenAccountUpdateRequest.cs" />
    <Compile Include="Request\OpenAccountCreateRequest.cs" />
    <Compile Include="Request\CloudpushNoticeIosRequest.cs" />
    <Compile Include="Request\TbkDgMaterialOptionalUpgradeRequest.cs" />
    <Compile Include="Request\TbkDgMaterialRecommendRequest.cs" />
    <Compile Include="Request\TopSecretRegisterRequest.cs" />
    <Compile Include="Response\ProductPropimgUploadResponse.cs" />
    <Compile Include="Response\ProductAddResponse.cs" />
    <Compile Include="Response\ProductUpdateResponse.cs" />
    <Compile Include="Response\OpenAccountIndexFindResponse.cs" />
    <Compile Include="Response\ProductsSearchResponse.cs" />
    <Compile Include="Response\ItempropvaluesGetResponse.cs" />
    <Compile Include="Response\ProductGetResponse.cs" />
    <Compile Include="Response\ProductImgUploadResponse.cs" />
    <Compile Include="Response\OpenAccountListResponse.cs" />
    <Compile Include="Response\AppipGetResponse.cs" />
    <Compile Include="Response\ItemImgUploadResponse.cs" />
    <Compile Include="Response\ItemImgDeleteResponse.cs" />
    <Compile Include="Response\BaichuanUserLogindoublecheckResponse.cs" />
    <Compile Include="Response\BaichuanUserLoginbytokenResponse.cs" />
    <Compile Include="Response\BaichuanUserLoginResponse.cs" />
    <Compile Include="Response\ItemSkusGetResponse.cs" />
    <Compile Include="Response\ItemUpdateDelistingResponse.cs" />
    <Compile Include="Response\BaichuanOrderurlGetResponse.cs" />
    <Compile Include="Response\BaichuanPayresultQueryResponse.cs" />
    <Compile Include="Response\BaichuanTaokeTraceResponse.cs" />
    <Compile Include="Response\BaichuanOpenaccountLoginbytokenResponse.cs" />
    <Compile Include="Response\BaichuanOpenaccountLoginResponse.cs" />
    <Compile Include="Response\BaichuanOpenaccountResetcodeCheckResponse.cs" />
    <Compile Include="Response\ItemUpdateListingResponse.cs" />
    <Compile Include="Response\BaichuanOpenaccountNewlogindoublecheckResponse.cs" />
    <Compile Include="Response\BaichuanOpenaccountRegisterResponse.cs" />
    <Compile Include="Response\BaichuanOpenaccountRegistercodeSendResponse.cs" />
    <Compile Include="Response\FilesGetResponse.cs" />
    <Compile Include="Response\TopAuthTokenRefreshResponse.cs" />
    <Compile Include="Response\BaichuanOpenaccountLogindoublecheckResponse.cs" />
    <Compile Include="Response\BaichuanOpenaccountRegistercodeCheckResponse.cs" />
    <Compile Include="Response\BaichuanOpenaccountResetcodeSendResponse.cs" />
    <Compile Include="Response\TopAuthTokenCreateResponse.cs" />
    <Compile Include="Response\BaichuanOpenaccountPasswordResetResponse.cs" />
    <Compile Include="Response\AreasGetResponse.cs" />
    <Compile Include="Response\HttpdnsGetResponse.cs" />
    <Compile Include="Response\TbkOptimusTouMaterialIdsGetResponse.cs" />
    <Compile Include="Response\OpenAccountSearchResponse.cs" />
    <Compile Include="Response\TopIpoutGetResponse.cs" />
    <Compile Include="Response\TopSdkFeedbackUploadResponse.cs" />
    <Compile Include="Response\TimeGetResponse.cs" />
    <Compile Include="Response\TbkThorMfrsPromotionQueryResponse.cs" />
    <Compile Include="Response\KfcKeywordSearchResponse.cs" />
    <Compile Include="Response\TradeConfirmfeeGetResponse.cs" />
    <Compile Include="Response\ItemJointImgResponse.cs" />
    <Compile Include="Response\ItemJointPropimgResponse.cs" />
    <Compile Include="Response\OpenAccountTokenApplyResponse.cs" />
    <Compile Include="Response\OpenAccountTokenValidateResponse.cs" />
    <Compile Include="Response\OpenuidGetResponse.cs" />
    <Compile Include="Response\OpenuidGetBytradeResponse.cs" />
    <Compile Include="Response\OpenuidGetBymixnickResponse.cs" />
    <Compile Include="Response\TopSecretGetResponse.cs" />
    <Compile Include="Response\CloudpushMessageIosResponse.cs" />
    <Compile Include="Response\CloudpushMessageAndroidResponse.cs" />
    <Compile Include="Response\CloudpushNoticeAndroidResponse.cs" />
    <Compile Include="Response\CloudpushPushResponse.cs" />
    <Compile Include="Response\OpenAccountDeleteResponse.cs" />
    <Compile Include="Response\CloudpushNoticeIosResponse.cs" />
    <Compile Include="Response\TbkDgMaterialOptionalUpgradeResponse.cs" />
    <Compile Include="Response\OpenAccountUpdateResponse.cs" />
    <Compile Include="Response\OpenAccountCreateResponse.cs" />
    <Compile Include="Response\TbkDgMaterialRecommendResponse.cs" />
    <Compile Include="Response\TopSecretRegisterResponse.cs" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>